In this release we have added the new functionality of being able to enable the php-apcu PHP module using the hypernode-api. This module is required for running Akeneo and it can also be used by Shopware. We will not enable this module by default as it might get in the way of your Magento performance. For more information see our previous changelog about updating php-common.

To check if you have the php-apcu module enabled you can run this on your Hypernode:

To enable it run:

And for disabling to the same with False. You can keep track of this change being applied by running hypernode-log or the automatically refreshing livelog.

Also see our open source hypernode-api Documentation for more information about all settings.

If you’re using hypernode-docker for local development, automated testing or as part of your deployment infrastructure, you can enable php-apcu by simply running apt-get install php-apcu in your Dockerfile.